﻿/* MAIN MENU
    -----------------------------------*/
a.home:hover,a.home.active{
	background:#d47600;
	}
.mainmenu.menu{
	background:#4d4f53;
	}
.mainmenu.menu ul li{
	width:19.9%;
    line-height: 42px;
	}
.mainmenu.menu ul ul {
    width: 100%
}
.mainmenu.menu ul li a:hover,.mainmenu.menu ul li.active a,.mainmenu.menu ul li:hover a{
    background: #d47600 !important;
	}
.mainmenu li li a:hover{
	background:#d47600 !important;
	}


.topnav.addwidth{
	padding:0 60px 0 0;
	}

a.link1{
	display:block;
	float:right;
	margin:0 7px 0 0;
	position:relative;
	color:#000000;
	font-size:14px;
	padding: 0 0px;
	line-height:31px;
	font-weight:bold;
	}



/*header style
--------------------------------*/
.header_content{
		border-bottom: 14px solid #f4ddbf;
	}
.header_content.nopad {
    height: 1%;
    padding: 0px 46px 15px;
}

.rightinput.two{
	margin-top:5px;
	}	

.logo {
width: 158px;
height: 46px;
float: left;
margin: 0px 5px 0px 0px;
padding: 0px;
}

/*inner2
--------------------------------*/	

.main_content_area.pad {
	padding:28px 77px 0 83px;
}

.main_content_area.pad2 {padding:4px 34px 0 34px;}
.main_content_area.pad3 {padding:4px 34px 0 34px;}
		
.welcome_cont {
	font-size:14px;
	line-height:24px;
	color:#000;
	padding-bottom:27px;
	border-bottom:3px solid #d1c8aa;
	margin-bottom:24px;
}

.ie7 .welcome_cont, .ie8 .welcome_cont {line-height:22px;}

.welcome_cont p {
	margin:0;
	padding:0;
}



.welcome_cont h2 {
	margin:0;
	padding:22px 0 12px;
	font-weight:normal;
	font-size:28px;
	line-height:28px;
	color:#d47600;
}

.welcome_cont img {
	float:left;
	margin-right:30px;
}

.brands_cont {
	color:#000;
	margin-bottom:50px;
}

.brands_cont h2 {
	margin:0;
	padding:0 0 10px;
	font-weight:normal;
	font-size:22px;
	color:#d47600;
	line-height:22px;
}

.brands_cont small {
	display:block;
	font-size:12px;
	line-height:12px;
	padding-bottom:8px;
}

.brands_cont h3 {
	margin:0;
	padding:0;
	font-weight:normal;
	display:block;
	font-size:16px;
	line-height:16px;
	padding-bottom:16px;
}

.brands_cont ul {
	margin:0;
	padding:0;
	list-style:none;
}

.brands_cont ul li {
	display:block;
	float:left;
	background:#efebe7;
	width:33.1%;
	height:83px;
	padding:32px 0 24px 0;
	border-left:1px solid #d47600;
	overflow:hidden;
	text-align:center;
}

.brands_cont ul li.brd {
	border-right:1px solid #d47600;
}

.brands_cont ul li span {
	display:inline-block;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	color:#d47600;
	text-align:left;
	padding-left:10px;
}

.brands_cont ul li strong {
	display:inline-block;
	font-weight:bold;
	font-size:44px;
	color:#d47600;
	line-height:48px;
}

.check_list {
}

.check_list em {
	display:block;
	font-style:normal;
	font-size:12px;
	line-height:14px;
	color:#4d4f53;
	padding-bottom:48px;
}

.check_list ul {
	margin:0;
	padding:0;
	list-style:none;
}

.check_list ul li {
	display:block;
	border-bottom:1px solid #717275;
	padding:0 26px 10px 20px;
	margin-bottom:16px;
	overflow:hidden;
	clear:both;
}

.check_list ul li span {
	display:block;
	float:left;
	font-size:16px;
	line-height:16px;
	color:#000;
}

.check_list ul li strong {
	display:block;
	float:right;
	font-size:22px;
	line-height:22px;
	font-weight:bold;
	color:#d47600;
}

.check_list ul li strong small {font-size:16px;}

/* -- CUSTOM --*/
.pageTitle {
	margin:0;
	padding:22px 0 12px;
	font-weight:normal;
	font-size:22px;
	line-height:normal;
	color:#d47600;
}

.heading {
    border-bottom: 1px solid #80a19b;
    padding: 0 0 15px;
    clear: both;
    overflow: hidden;
    margin: 0 0 15px;
}

/* -- Language Selector -- */
.topnav {
    width:340px;
}
.topnav .sfContentBlock
{
	float:right;
}
a.region {
	margin: 0;
}

div.languageSelector {
    float:left;
 }

li.sflanguageItem 
{
	font-size:14px;
	line-height:34px;
	font-weight:bold;
	padding:0 0 0 2px;
	display:block;
	width:100px;
	float:right;
}

li.sflanguageItem a
{
	background: url(../Images/languageSelector.png) no-repeat left !important;
	color:#000 !important;
	margin:0 0 0 40px;
}
li.sflanguageItem a:hover
{
	text-decoration:underline;
}
li.sflanguageItem a span
{
	font-size:14px;
	font-weight:bold;
	margin-left:25px;
}

div.outer_nomargin
{
    background: white;
}